## golang-github-jacobsa-crypto 0.0~git20161111.0.293ce0c

=== debian/changelog ===
golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c-3) unstable; urgency=medium

  * Team upload.
  * Remove "golang-any" from -dev package Depends

 -- Tianon Gravi <tianon@debian.org>  Wed, 11 Jan 2017 09:42:39 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c-2) unstable; urgency=medium

  * Depend on golang-any for better cross-arch support.

 -- David Steele <steele@debian.org>  Tue, 06 Dec 2016 22:05:50 -0500

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c-1) unstable; urgency=medium

  * Fix "hash_64bit.go misses ppc64(el)" - Upstream fix to add supported
    architectures. (Closes: #843787)
  * Implement get-orig-source.
  * Update gbp.conf - deprecate pristine-tar.
  * Add Debci testing.
  * gbp - replace pristine tar with get-orig-source.

 -- David Steele <steele@debian.org>  Tue, 29 Nov 2016 19:56:24 -0500
