=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: David Steele <steele@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-jacobsa-oglematchers-dev,
                golang-github-jacobsa-ogletest-dev
+Testsuite: autopkgtest
 Standards-Version: 3.9.8
 Homepage: https://github.com/jacobsa/crypto
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jacobsa-crypto.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jacobsa-crypto.git -b debian
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jacobsa-crypto.git -b debian
 XS-Go-Import-Path: github.com/jacobsa/crypto
 
 Package: golang-github-jacobsa-crypto-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-jacobsa-oglematchers-dev,
          golang-github-jacobsa-ogletest-dev
 Description: Some Go cryptography routines that are not included in the Go standard library.
