=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,12 @@
 #!/usr/bin/make -f
+
+PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
+PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
+
+DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//'))
+PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
+VER ?= $(DEBIAN_VERSION)
+
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -10,3 +18,15 @@
 	dh_auto_build
 	cp -r testing/cases obj-*/src/github.com/jacobsa/crypto/testing/
 	rm -f obj-*/bin/gencases
+
+
+.PHONY get-orig-source:
+get-orig-source:  $(info I: $(PKG)_$(VER))
+	@echo "# Downloading..."
+	uscan --noconf --verbose --rename --destdir=. --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
+	mv $(PKD)/../$(PKG)_$(VER).orig.tar.xz $(CURDIR) || true
+	# some notes on repacking the tar for gbp
+	#mv $(PKG)_$(VER).orig.tar.xz in-$(PKG)_$(VER).orig.tar.xz
+	#mk-origtargz --copy --package $(PKG) --version $(VER) --copyright-file $(PKD)/copyright in-$(PKG)_$(VER).orig.tar.xz
+	#rm -f in-$(PKG)_$(VER).orig.tar.xz
+	rm -rf $(PKD)/../golang-github-jacobsa-crypto.*.git
