## golang-github-jacobsa-crypto 0.0~git20161111.0.293ce0c+dfsg1

=== debian/changelog ===
golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-4ubuntu1) artful; urgency=medium

  * Fix build tags in cmac/hash_{32,64}bit.go.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 21 Jul 2017 10:11:47 +1200

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-4) unstable; urgency=medium

  * Fix watch file version compare (Closes: 847368).
    - Add 'dfsg1' to the repacked source tar.
  * Add xorBlock build defs for more architectures.
  * Re-add golang dependency for CI tests.

 -- David Steele <steele@debian.org>  Tue, 13 Jun 2017 19:28:02 -0400
