=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-jacobsa-crypto
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: David Steele <steele@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
