## golang-github-jacobsa-crypto 0.0~git20171018.0.c73681c%2Bdfsg1

=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,18 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
-PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
+#PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
+PKG = $(DEB_SOURCE)
 
-DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//' | sed 's/\+dfsg1//'))
-PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
+#DEBIAN_VERSION = $(shell (dpkg-parsechangelog -l$(PKD)/changelog | grep Version | sed 's/Version..//' | sed 's/-.\+//' | sed 's/\+dfsg1//'))
+DEBIAN_VERSION = $(shell (echo $(DEB_VERSION_UPSTREAM) | sed 's/\+dfsg1//'))
+#PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
 VER ?= $(DEBIAN_VERSION)
 
+DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
+POINTER_SIZE_TAG = "$(DEB_HOST_ARCH_BITS)bit_pointer"
 
 %:
 	dh $@ --buildsystem=golang --with=golang
@@ -15,10 +21,14 @@
 override_dh_auto_build:
 	# the aes_locl.h file in this directory is OpenSSL licensed
 	rm -rf obj-*/src/github.com/jacobsa/crypto/testing/gencases
-	dh_auto_build
+	dh_auto_build -- -tags $(POINTER_SIZE_TAG)
 	cp -r testing/cases obj-*/src/github.com/jacobsa/crypto/testing/
 	rm -f obj-*/bin/gencases
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- -tags $(POINTER_SIZE_TAG)
+endif
 
 .PHONY get-orig-source:
 get-orig-source:  $(info I: $(PKG)_$(VER))
