## golang-github-jacobsa-crypto 0.0~git20171018.0.c73681c+dfsg1

=== debian/changelog ===
golang-github-jacobsa-crypto (0.0~git20171018.0.c73681c+dfsg1-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Felix Lechner ]
  * Pointed watch to upstream on github
  * Set Standards-Version: 4.1.5

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 11 Jul 2018 14:28:40 -0700

golang-github-jacobsa-crypto (0.0~git20171018.0.c73681c+dfsg1-2) unstable; urgency=medium

  * Reverted to standard architecture tags (Closes: #891557)
  * Removed pointer size detection and passing in rules and tests
  * Removed build-essential from dependencies for tests
  * Deleted README.Debian, which documented this behavior

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 22 Mar 2018 14:28:25 -0700

golang-github-jacobsa-crypto (0.0~git20171018.0.c73681c+dfsg1-1) unstable; urgency=medium

  * Merged new upstream
  * Added 'build-essential' as dependency to tests, for dpkg-architecture
  * Partially adopted new packaging workflow:
    - Dropped pristine-tar, including related gbp settings
    - Autoformatted debian/control and added pre-commit hook

 -- Felix Lechner <felix.lechner@lease-up.com>  Sat, 17 Feb 2018 10:22:05 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-9) unstable; urgency=medium

  * Fixed pointer size detection in autopkgtest
  * Marked package Arch:all (Closes: #887952)
  * Removed unused lintian override

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 13 Feb 2018 08:28:43 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-8) unstable; urgency=medium

  * Added detection for DEB_HOST_ARCH_BITS in rules
  * Passing tag '64bit_pointer' or '32bit_pointer' in rules
  * Replaced architecture build tags with pointer-size build tag
  * Transformed inline tests into scripts to recreate build tag
  * Overrode lintian warning about long package name
  * Added README.Debian to describe the new pointer size tag

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 12 Feb 2018 22:55:56 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-7) unstable; urgency=medium

  * Removed 'alpha' build flag from hash_32bit.go
  * Removed spurious echos from rules

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 23 Jan 2018 11:31:04 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-6) unstable; urgency=medium

  * Added golang build flag 'mipsle' to hash_32.go
  * Used dpkg/pkg-info.mk in rules instead of parsing changelog
  * Removed full stop from first line in package description
  * Switched to secure URL for Debian copyright format
  * Set Standards-Version 4.1.3
  * Set Build-Depends: debhelper (>= 11)
  * Set compat to 11

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 22 Jan 2018 07:03:34 -0800

golang-github-jacobsa-crypto (0.0~git20161111.0.293ce0c+dfsg1-5) unstable; urgency=medium

  * Added additional build architectures
  * Set Architecture: any (one time, to generate test output for each)
  * Removed Depends: ${shlibs:Depends}
  * Removed Testsuite: autopkgtest (detected automatically)
  * Set Priority: optional
  * Set Standards-Version: 4.1.2
  * Added self to Uploaders:

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 21 Jan 2018 10:58:49 -0800
