=== debian/control ===
Source: golang-github-jacobsa-crypto
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: David Steele <steele@debian.org>,
           Felix Lechner <felix.lechner@lease-up.com>,
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-ogletest-dev,
Standards-Version: 4.1.5
Homepage: https://github.com/jacobsa/crypto
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-crypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-crypto.git
XS-Go-Import-Path: github.com/jacobsa/crypto

Package: golang-github-jacobsa-crypto-dev
Architecture: all
Depends: golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-ogletest-dev,
         ${misc:Depends},
Description: Some Go cryptography routines that are not included in the Go standard library
 This repository contains Go packages related to cryptographic standards
 that are not included in the Go standard library. These include:
 • SIV mode (http://go.pkgdoc.org/github.com/jacobsa/crypto/siv),
  which provides deterministic encryption with authentication.
 • CMAC (http://go.pkgdoc.org/github.com/jacobsa/crypto/cmac),
  a message authentication system used by SIV mode.
