=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 #PRODUCT_VERSION = $(shell (grep "version=" setup.py | sed "s/.\+'\(.\+\)'.\+/\1/"))
 VER ?= $(DEBIAN_VERSION)
 
-DEB_HOST_ARCH_BITS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)
-POINTER_SIZE_TAG = "$(DEB_HOST_ARCH_BITS)bit_pointer"
-
 %:
 	dh $@ --buildsystem=golang --with=golang
 
@@ -21,14 +18,9 @@
 override_dh_auto_build:
 	# the aes_locl.h file in this directory is OpenSSL licensed
 	rm -rf obj-*/src/github.com/jacobsa/crypto/testing/gencases
-	dh_auto_build -- -tags $(POINTER_SIZE_TAG)
+	dh_auto_build
 	cp -r testing/cases obj-*/src/github.com/jacobsa/crypto/testing/
 	rm -f obj-*/bin/gencases
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	dh_auto_test -- -tags $(POINTER_SIZE_TAG)
-endif
 
 .PHONY get-orig-source:
 get-orig-source:  $(info I: $(PKG)_$(VER))
