=== debian/tests/control ===
Tests: in-tree-testing, installed-packages
Depends: @, golang-any
