=== debian/watch ===
version=3

opts=mode=git,dversionmangle=s/\+dfsg1//,uversionmangle=s/_git/~git/,repacksuffix=+dfsg1 \
https://github.com/jacobsa/crypto.git \
refs/tags/master/(.*) debian
