## golang-github-jacobsa-crypto 0.0~git20190317.9f44e2d%2Bdfsg1

=== debian/changelog ===
golang-github-jacobsa-crypto (0.0~git20190317.9f44e2d+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ wuruilong <wuruilong@loongson.cn>, zhangdandan <zhangdandan@loongson.cn> ]
  * Add loong64 support to cmac/hash_64bit.go (Closes: #1085195, #1071032)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Oct 2024 09:22:32 +0100

golang-github-jacobsa-crypto (0.0~git20190317.9f44e2d+dfsg1-4) unstable; urgency=medium

  * Team Upload.
  * d/t/{in-tree-testing,installed-packages}: Set GO111MODULE=off to
    fix test with go 1.16

 -- Nilesh Patra <nilesh@debian.org>  Wed, 08 Sep 2021 12:33:53 +0530

golang-github-jacobsa-crypto (0.0~git20190317.9f44e2d+dfsg1-3) unstable; urgency=medium

  * Add riscv64 as a supported architecture.
  * Bump Standards-Version to 4.4.1.
  * Bump debhelper compat to 12.
  * Use debhelper-compat in d/control instead of d/compat.
  * Add Root-Requires-Root: no in d/control.
  * Remove unused import from d/rules.
  * Wrap-and-sort d/tests/control.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 26 Dec 2019 05:26:19 -0800

golang-github-jacobsa-crypto (0.0~git20190317.9f44e2d+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Source only upload.

 -- David Steele <steele@debian.org>  Tue, 23 Jul 2019 07:19:59 -0400

golang-github-jacobsa-crypto (0.0~git20190317.9f44e2d+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New Upstream Version.

 -- David Steele <steele@debian.org>  Mon, 08 Jul 2019 20:37:55 -0400
