## golang-github-jacobsa-crypto 0.0~git20190317.9f44e2d+dfsg1

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: David Steele <steele@debian.org>,
-           Felix Lechner <felix.lechner@lease-up.com>,
-Build-Depends: debhelper (>= 11),
+Uploaders: Felix Lechner <felix.lechner@lease-up.com>,
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-jacobsa-oglematchers-dev,
                golang-github-jacobsa-ogletest-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/jacobsa/crypto
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-crypto.git
